Bug 189650 - typo in the package description of slib
typo in the package description of slib
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: slib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-21 21:51 EDT by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: slib-3a3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 08:31:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-04-21 21:51:46 EDT
Description of problem:
In the package description of slib there is a typo:
accomodate -> accommodate

Version-Release number of selected component (if applicable):
slib-3a1-5.1

How reproducible:
Always

Steps to Reproduce:
rpm -qi slib
Comment 1 petrosyan 2006-05-27 09:44:36 EDT
this bug is still present in slib-3a3-1
Comment 2 Florian La Roche 2006-06-27 06:22:39 EDT
Hmmm, 3a3-1 seems to have this fixed.

regards,

Florian La Roche
Comment 3 petrosyan 2006-06-27 07:31:21 EDT
$ rpm -qpi slib-3a3-1.noarch.rpm
Name        : slib                         Relocations: (not relocatable)
Version     : 3a3                               Vendor: Red Hat, Inc.
Release     : 1                             Build Date: Tue 09 May 2006 04:09:33
AM EDT
Install Date: (not installed)               Build Host: hs20-bc1-3.build.redhat.com
Group       : Development/Languages         Source RPM: slib-3a3-1.src.rpm
Size        : 1938304                          License: SLIB
Signature   : DSA/SHA1, Fri 16 Jun 2006 04:53:14 PM EDT, Key ID
da84cbd430c9ecf8Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://swissnet.ai.mit.edu/~jaffer/SLIB.html
Summary     : platform independent library for scheme
Description :
"SLIB" is a portable library for the programming language Scheme.
It provides a platform independent framework for using "packages" of
Scheme procedures and syntax.  As distributed, SLIB contains useful
packages for all Scheme implementations.  Its catalog can be
transparently extended to accomodate packages specific to a site,
implementation, user, or directory.
---------------------------------------------------------------
as you can see "accomodate" is still misspelled
Comment 4 Miroslav Lichvar 2006-06-27 08:28:24 EDT
Try LANG=C rpm -qpi slib-3a3-1.noarch.rpm

It's specspo package that still contains old version of the description.

Note You need to log in before you can comment on or make changes to this bug.